    @import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);
*{padding:0;margin:0;}
body {min-height:100%;background:#e7decd;font-family:'PT Sans',Arial,Helvetica,sans-serif;font-weight:300;font-size:13px;color:#222;line-height:1.3;}
.main{width:1200px;margin:0 auto;padding-top:0px;}

.bg{min-width:1200px;}

a:link,a:visited,a:hover{color:#222;}

img{border:0}

button::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner{border:none;}

select:focus,input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none}
select option{padding-left:3px;}

.inputText>i{display:block;border:1px solid #a7a7a7;zoom:1;padding:2px 2px;font-style:normal;background:#eee;}
.inputText>i>b{display:block;font-style:normal;*margin:-1px 0 -1px 0;font-weight:normal;}
.inputText input{border:0;display:block;width:100%;background:transparent;line-height:17px;margin:0;}


.select>i{display:block;border:1px solid #a7a7a7;padding:0px;font-style:normal;background:#eee;}
.select>i>b{display:block;font-weight:normal;zoom:1;overflow:hidden;}
.select>i>b>u{display:block;*margin:0 -4px -2px 0;text-decoration:none;}
.select select{width:100%;border:0;background:transparent;zoom:1;*margin:-2px 0 0 -2px;display:block;}


.textarea>i{display:block;border:1px solid #a7a7a7;zoom:1;padding:2px 2px;font-style:normal;background:#eee;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.textarea>i>b{display:block;font-style:normal;*margin:-1px 0 -1px 0;font-weight:normal;}
.textarea textarea{border:0;display:block;width:100%;background:transparent;line-height:17px;overflow:auto;margin:0;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-size:100%;}

table{border-collapse:collapse}

p{padding-bottom:1em;}
strong{font-weight:bold;} 
h1,h2,h3{color:#4c4c4c;padding-bottom:0.5em;}
ul{padding:0 0px 1em 25px;list-style-position:inside;margin:0;}
ul li{list-style-type:disc;padding-bottom:0.5em;}
ul li:hover{background: none;}
ol{padding:0 0 1em 25px;list-style-position:inside;list-style-type:decimal;margin:0;}
ol li{padding:10px 5 10px 5;padding-bottom:0.5em;}
ol ol{list-style-type:lower-alpha;}
ul ul,
ol ol,
ul ol,
ol ul{padding:0 0 0 25px;}
blockquote{background-color:#eee;border:1px dashed #aaa;color:#000000;display:block;
margin-bottom:1em;padding:10px 15px;font-family:"Courier New",serif;}
div#toc{background-color:#F7F9FA;border:1px solid #8CACBB;padding:10px 10px 10px 30px;margin-bottom:20px;}
div#toc strong{text-align:center;margin:0 0 5px 0;display:block;}
table.wikitable{width:100%;margin-bottom:1em;}
table.wikitable td{border:1px #A4A4A4 solid;padding:2px 5px;background:#f5f5f5;}

.w{background:#fff;padding:16px;margin:8px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);}
.blocks .w>.w{padding:0px;margin:0px;-webkit-box-shadow: none;-moz-box-shadow:none;box-shadow: none;}

.button{padding:8px 15px;/* -webkit-border-radius:8px; */-moz-border-radius:8px;border-radius:4px;display:inline;cursor:pointer;text-decoration:none;vertical-align:middle;position: relative;}
.button.red{padding:8px 22px;background:#f5960b;color:#fff;font-size:11px;line-height:28px;}
.button.red:hover{background:#256BD7;}
.button.red2{padding:8px 15px;background:#f5960b;color:#fff;font-weight:bold;font-size:11px;line-height:24px;}
.button.red3{padding: 8px 22px;background:#a86caa;color:#fff;font-size:12px;line-height:35px;}
.button.red3:hover {background:#256BD7;}
.button.gray{padding:8px 15px;background:#cecece;color:#474747;font-size:11px;line-height:28px;}
.button.gray:hover { background:#256BD7; }
.button.write>span{padding:3px 0 3px 0px;line-height:28px;}
.button:active{top:1px;}
.button:hover {opacity:0.90;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity = 90);filter:alpha(opacity = 90);}

.topline{position:absolute;top:0;width:964px;left:50%;margin-left:-482px;height:61px;background:#666;z-index: 10;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);}
.topline>table{width:100%;}
.topline>table>tbody>tr>td+td{background:url(../images/menu_line.png) 0 center no-repeat;padding:0 10px;}
.topline>table>tbody>tr>td:last-child{text-align:center;}
.topline .phone{color:#fff;font-size:18px;padding-right:0px;line-height:28px;white-space:nowrap;}
.topline .phone>span>span{color:#fff;}
.topline .time{white-space:nowrap;}
/*.topbutton{padding:8px 30px;position:fixed;top:0px;font-size:15px;z-index:999;cursor:pointer;text-align:center;background-color:#fff; 
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);}
.topbutton.needhelp{top:0px;left: 50%; margin-left: -144px;}
.topbutton.needhelp a{padding-left:25px;background:url(../images/icon1.png) 0 0 no-repeat;}
.topbutton.cart{top:0;right: 50%; margin-right:-488px;color:#a4a4a4;}
.topbutton.cart a{padding-left:25px;background:url(../images/icon2.png) 0 0 no-repeat;}
.topbutton.active{-webkit-box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);-moz-box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);}
.topbutton.cart{white-space:nowrap;font-size:15px;text-decoration:none;}
.topbutton.cart span{line-height: 23px;vertical-align: top;}*/

.leftbutton{padding:8px 16px;position:fixed;font-size:15px;z-index:999;cursor:pointer;text-align:center;background-color:#fff;
    border-top-left-radius: 0px 0px; border-top-right-radius: 0px 0px; border-bottom-right-radius: 8px 8px; border-bottom-left-radius: 8px 8px; 
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    display:inline-block;*display:inline;zoom:1;vertical-align:top;
    -moz-transform:rotate(-90deg);-moz-transform-origin:0% 0%;
    -o-transform:rotate(-90deg);-o-transform-origin:0% 0%;
    -webkit-transform:rotate(-90deg);-webkit-transform-origin:0% 0%;
    transform:rotate(-90deg);transform-origin:0% 0%;}
.leftbutton.needhelp{top:60%;left:0;}
.leftbutton.needhelp a{padding-left:25px;background:url(../images/icon1.png) 0 0 no-repeat;}

.menu{margin:8px;margin-top:0;}
.menu>ul{list-style:none;font-size:0;padding:0;}
.menu>ul>li{position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:top;word-spacing:0;padding:6px 20px;margin-bottom: 10px;
    -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.menu>ul>li+li{margin-left:15px;}
.menu a{display:block;font-size:15px;height:20px;line-height:20px;}
.menu li a:link,
.menu li a:visited{text-decoration:none;}
.menu li a:hover{text-decoration:underline;}
.menu>ul>li.parent:hover{border-top-left-radius: 15px 15px; border-top-right-radius: 15px 15px; border-bottom-right-radius: 0px 0px; border-bottom-left-radius: 0px 0px;}
.menu span{margin:6 16px;display:block;color:#a4a4a4;overflow:hidden;}
.menu>ul>li.parent>span{padding-right:15px;background:url(../images/bottom.png) right 7px no-repeat;}
.menu>ul>li>ul{display:none;position:absolute;padding:8px 16px;list-style:none;z-index:10;top:32px;left:0;min-width:200px;
    background-color:rgba(255,255,255,0.3);*background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);*zoom: 1;
    border-top-left-radius: 0 0;border-top-right-radius: 15px 15px; border-bottom-right-radius: 15px 15px; border-bottom-left-radius: 15px 15px;}
.menu>ul>li>ul:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.menu>ul>li:hover>ul{display:block;}
.menu>ul>li>ul>li{position:relative;white-space:nowrap;padding:0;}
.menu>ul>li>ul>li+li{padding-top:4px;}
.menu>ul>li>ul>li.active>span{padding-right:15px;background:url(../images/right2.png) right 4px no-repeat;}

.menu3{margin:0px;padding:0px;}
.menu3>table{width:100%;}
.menu3>table td{text-align:center;height:61px;padding:0 5px;min-width:50px;background:url(../images/menu_line.png) 0 center no-repeat;}
.menu3>table td:first-child { background: none; }
.menu3>table td+td{}
.menu3 a{font-size:13px;}
.menu3 a:link,
.menu3 a:visited{text-decoration:none;text-transform: uppercase}
.menu3 a:hover{text-decoration:underline;color:#EB6F56;}


.menu2{padding: 0px 0px 0px 0px;}
.menu2>ul:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.menu2>ul{list-style:none;font-size:0;padding:0;}
.menu2>ul>li{padding: 15px 10px;position:relative;display:inline-block;*display:inline;zoom:1;/* vertical-align:top; *//* word-spacing:0; *//* margin-top:4px; *//* padding:0; */}
.menu2>ul>li:hover{background:#256BD7;}
.menu2>ul>li+li{border-left:1px solid #ffffff;padding: 15px 10px;}
.menu2 span{margin:0 16px 0 16px;display:block;font-size:15px;height:16px;line-height:16px;color:#a4a4a4;overflow:hidden;}
.menu2>ul>li.parent>span{padding-right:15px;background:url(../images/bottom.png) right 7px no-repeat;}
.menu2>ul>li>ul{display:none;position:absolute;padding:4px 8px 8px 0;background:#fff;list-style:none;z-index:20;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);}
.menu2>ul>li>ul:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.menu2>ul>li:hover>ul{display:block;background:#256BD7;}
.menu2>ul>li>ul>li{position:relative;white-space:nowrap;padding:0;}
.menu2>ul>li>ul>li+li{padding-top:4px;}
.menu2>ul>li.active>span>a{text-decoration:none;}
menu2>ul>li.active{background:none}
.menu2 a{text-decoration:underline;} 
.menu2 a:hover{text-decoration:none;}

.header{margin-top:0px;}
.header>table{width:100%;}
.header>table>tbody>tr>td{padding: 10px;}
.header .logo{}
.header .logo img{border:0;max-width: 244px;max-height: 130px;}
.header .cert{-moz-user-select: none;-khtml-user-select: none;user-select: none; }
.header .cert>.items{overflow:hidden;height:110px;text-align:center;}
.header .cert>.items>.item{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:70px;padding:5px;}
.header .cert>.items>.item img{-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);}
.header .cert>.arrow{width:11px;height:110px;cursor:pointer;}
.header .cert>.arrow.L{float:left;background:url(../images/left.png) center center no-repeat;}
.header .cert>.arrow.R{float:right;background:url(../images/right.png) center center no-repeat;}
.header .contact>.phone,.header .contact>.phone2{white-space:nowrap;clear:both;}
.header .contact>.phone>span{float:right;padding-left:50px;background:url(../images/phone_icon.png) 0 0 no-repeat;font-size:26px;color:#000;height:36px;line-height:36px;}
.header .contact>.phone2>span{float:right;font-size:26px;color:#000;height:36px;line-height:36px;}
.header .contact>.time{font-style:italic;color:#4e4e4e;margin-bottom:15px;clear:both;}
.header .descript{font-size:17px;text-align:center;margin:0 70px;}
.header .contacts{font-size:15px;}

.blocks{margin-top:0px;}
.blocks>table{border-collapse:separate;border-spacing:16px;margin:-8px;}
.blocks>table>tbody{vertical-align:top;}
.blocks .block{height:100%;}
.block>h2{font-size:15px;padding-bottom:10px;}
.block:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.block>.R{margin-left:105px;color:#575757;}
.block>.L{float:left;width:91px;text-align:center;}
.block>.L img{max-width:91px;}
.block .text{color:#575757;font-size:12px;}
.block .name{font-size:14px;padding-bottom:5px;}
.block .timer{width:124px;height:39px;background:url(../images/clock.png) 0 0 no-repeat;margin:10px auto 0;text-align:center;padding:3px 5px 3px 40px;}
.block .timer>p{font-size:10px;padding:0;}
.block .timer>.digits{font-size:20px;font-weight:normal;line-height:26px;}
.block .timer>.digits span{font-size:16px;}
.block .price{font-size:18px;color:#8c8c8c; background:#f0f0f0; border-radius:4px; line-height:2; text-align: center; border:1px solid #cecece;}
.block .price2>span{padding-right:18px;background:url(../images/RUB.png) right 3px no-repeat;text-align:center;}
.block .oldprice{font-size:13px;color:#4e4e4e;text-decoration:line-through;text-align:center;}
.block .actions{padding-top:20px;text-align:center;}
.blocks .block>h2{padding-bottom:5px;}
.blocks .w{padding:10px;}
.blocks .text p:last-child{padding-bottom:0;}

.actions2{text-align:center;}

.blocks.orange p{text-align:center;padding-bottom:5px;color:#CC0000 !important;}
.blocks.orange p>big{text-align:center;font-size:18px;font-weight: bold;}
.blocks.orange p:last-child{padding:0;margin:0;color:#3E454C !important}

.cats{padding:8px 16px 7px 0;}
.cats .search{border-left: 1px solid;float: right;padding-left: 5px;width: 280px;margin-top:0;}
.cats>ul:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.cats>ul{list-style:none;font-size:0;padding:0;}
.cats>ul>li{position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:top;word-spacing:0;margin-top:4px;padding:0;}
.cats>ul>li+li{}
.cats span{margin:0 16px 0 16px;display:block;font-size:13px;height:16px;line-height:16px;color:#a4a4a4;overflow:hidden;}
.cats>ul>li.active>span{padding-right:15px;background:url(../images/bottom.png) right 7px no-repeat;}
.cats>ul>li>ul{display:none;position:absolute;padding:4px 8px 8px 0;background:#fff;list-style:none;z-index:20;
    /*border-top-left-radius: 0px 0px; border-top-right-radius: 0px 0px; border-bottom-right-radius: 8px 8px; border-bottom-left-radius: 8px 8px; 
    */-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);}
.cats>ul>li>ul:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.cats>ul>li:hover>ul{display:block;}
.cats>ul>li>ul>li{position:relative;white-space:nowrap;padding:0;}
.cats>ul>li>ul>li+li{padding-top:4px;}
.cats>ul>li>ul>li.active>span{padding-right:15px;background:url(../images/right2.png) right 4px no-repeat;}
.cats>ul>li>ul>li:hover>ul{display:block;}
.cats>ul>li>ul>li>ul{display:none;position:absolute;left:100%;top:-1px;padding:4px 0px 8px;background:#fff;list-style:none;z-index:10;
    /*border-top-left-radius: 0px 0px; border-top-right-radius: 8px 8px; border-bottom-right-radius: 8px 8px; border-bottom-left-radius: 8px 8px; 
    */-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);}
.cats>ul>li>ul>li>ul>li{white-space:nowrap;overflow:hidden;padding:0;}
.cats>ul>li>ul>li>ul>li+li{padding-top:4px;}

.cats2{} 
.cats2>h2{font-size:15px;padding-bottom:10px;}
.cats2>ul:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.cats2>ul{list-style:none;font-size:0;padding:0;}
.cats2>ul>li{vertical-align:top;word-spacing:0;padding:0;position:relative;height:30px;list-style:none;}
.cats2>ul>li:hover{background:#b01a33;}
.cats2>ul>li:hover>span>a{color:#fff;}
.cats2>ul>li.active,
.cats2>ul>li.active:hover{background:#cecece;}
.cats2>ul>li.active>span>a,
.cats2>ul>li.active:hover>span>a{font-weight:bold;text-decoration:none;color:#474747;}
.cats2>ul>li+li{border-top:1px solid #e5e5e5;}
.cats2>ul>li.arrow>span{margin-right:7px;background:url(../images/right2.png) right 10px no-repeat;}
.cats2 span{margin:0;display:block;font-size:14px;height:30px;line-height:30px;color:#a4a4a4;overflow:hidden;padding-bottom:0px;}
.cats2 a{text-decoration:none;padding:0px 8px;display:block;font-weight:bold;}
.cats2>ul>li>ul{display:none; padding:0; list-style: none; margin:0;background:white;position:relative;top:-30px;left:280px;z-index:25;border-left:5px solid #e5e5e5;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);
}
.cats2>ul>li:hover>ul{display:block;}
.cats2>ul>li:hover>ul>li{ padding:0; }
.cats2>ul>li>ul>li{position:relative;height:30px;vertical-align:top;word-spacing:0;padding:0;list-style:none;}
.cats2>ul>li>ul>li+li{border-top:1px solid #e5e5e5;}
.cats2>ul>li>ul>li.arrow>span{margin-right:7px;background:url(../images/right2.png) right 10px no-repeat;}
.cats2>ul>li>ul>li>ul{display:none; padding:0; list-style: none; margin:0 -21px;background:white;position:relative;top:-30px;left:280px;z-index:25;border-left:5px solid #e5e5e5;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);
}
.cats2>ul>li>ul>li:hover>ul{display:block;}
.cats2>ul>li>ul>li:hover>ul>li { padding:6px 8px 1px 16px; }
.cats2>ul>li>ul>li>ul>li{height:20px;vertical-align:top;word-spacing:0;padding:5px 8px 0px 8px;list-style:none;}
.cats2>ul>li>ul>li>ul>li+li{border-top:1px solid #e5e5e5;}

.cats2>table{width:312px;margin: -16px -16px 10px -16px;}
.cats2>table td{font-weight:bold;font-size:14px;}
.cats2>table td>a{display:block;padding:10px 5px 10px 10px;-webkit-box-shadow: inset 1px -1px 3px 0px rgba(0, 0, 0, 0.2);
box-shadow: inset 1px -1px 3px 0px rgba(0, 0, 0, 0.2);background:#989898;color:#fff;}
.cats2>table td>a.active{background:white;color:#000;-webkit-box-shadow: none;box-shadow: none;}
.blocks .cats2>ul{border-top:0;padding-top:8px;margin-top:8px;height:239px;}

.cats3{}
.cats3>h2{font-size:15px;padding-bottom:10px;}
.cats3>ul:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.cats3>ul{list-style:none;font-size:0;padding:0;}
.blocks .cats3>ul{height:250px;}
.cats3>ul>li{vertical-align:top;word-spacing:0;padding:5px 8px 0px 8px;position:relative;height:22px;list-style:none;}
.cats3>ul>li:hover{background:#b01a33;}
.cats3>ul>li:hover>span>a{color:#fff;}
.cats3>ul>li.active,
.cats3>ul>li.active:hover{background:#cecece;}
.cats3>ul>li.active>span>a,
.cats3>ul>li.active:hover>span>a{font-weight:bold;text-decoration:none;color:#474747;}
.cats3>ul>li+li{border-top:1px solid #e5e5e5;}
.cats3>ul>li.arrow>span{padding-right:15px;background:url(../images/right2.png) right 4px no-repeat;}
.cats3 span{margin:0;display:block;font-size:14px;height:16px;line-height:16px;color:#a4a4a4;overflow:hidden;padding-bottom:5px;}
.cats3 a{text-decoration:none;font-weight:bold;}
.cats3>ul>li>ul{display:none; padding:0; list-style: none; margin:0 -8px;background:white;position:relative;top:-26px;left:280px;z-index:25;border-left:5px solid #e5e5e5;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);
}
.cats3>ul>li:hover>ul{display:block;}
.cats3>ul>li:hover>ul>li{ padding:6px 8px 1px 16px; }
.cats3>ul>li>ul>li{position:relative;height:20px;vertical-align:top;word-spacing:0;padding:5px 8px 0px 8px;list-style:none;}
.cats3>ul>li>ul>li+li{border-top:1px solid #e5e5e5;}
.cats3>ul>li>ul>li.arrow>span{padding-right:15px;background:url(../images/right2.png) right 4px no-repeat;}
.cats3>ul>li>ul>li>ul{display:none; padding:0; list-style: none; margin:0 -21px;background:white;position:relative;top:-27px;left:280px;z-index:25;border-left:5px solid #e5e5e5;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);
}
.cats3>ul>li>ul>li:hover>ul{display:block;}
.cats3>ul>li>ul>li:hover>ul>li { padding:6px 8px 1px 16px; }
.cats3>ul>li>ul>li>ul>li{height:20px;vertical-align:top;word-spacing:0;padding:5px 8px 0px 8px;list-style:none;}
.cats3>ul>li>ul>li>ul>li+li{border-top:1px solid #e5e5e5;}

.cats4{}
.cats4>h2{font-size:15px;padding-bottom:10px;}
.cats4>ul{padding-top:15px;list-style:none;}
.cats4>ul:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.cats4>ul>li{vertical-align:top;word-spacing:0;padding:10px 0;border-top:1px solid #e5e5e5;font-size:13px;list-style: none;}
.cats4>ul>li:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.cats4>ul>li>.R{margin-left:65px;}
.cats4>ul>li>.L{float:left;width:45px;}
.cats4>ul>li>.L img{width:55px;}
.cats4>ul>li>.R a:first-child{font-size:14px;}
.cats4>ul>li>.R a:hover{text-decoration:none;color:#55bc51;}
.cats4>ul>li ul{list-style-position: outside;padding: 5px 0 0 15px;}
.cats4>ul>li ul>li{padding:0;}
.cats4>ul>li ul>li>a{display:block;padding:4px 7px 4px 5px;font-size:15px;border-top:1px solid #e5e5e5;line-height:19px;position:relative;-moz-border-radius:3px;border-radius:3px;}
.cats4> ul ul>li a:link,
.cats4> ul ul>li a:visited{color:#303030;text-decoration:none;}
.cats4> ul ul>li a:hover{background:none;color:#fff;!important;}

.cats5{margin:8px; overflow:hidden;background:#f7455e url(../images/shadow2.png) repeat-x;padding:0px 0px;}
.cats5>table{width:100%;border-collapse: separate;margin:0;padding:0; }
.cats5>table>tbody {padding:0;margin:0;}
.cats5>table td{width:10%;text-align:center;border-right:1px solid #D06146; margin:0px; position: relative; top:-3px; padding: 3px 0px; border-spacing:0px !important; }
.cats5>table td:first-child { border-left: 0px none; }
.cats5>table td:last-child { border-right: 0px none; }
.cats5>table td:hover {opacity:0.8;}
.cats5 a{font-weight:bold;display:block;font-size:14px;}
.cats5 a>img{max-height:30px;}

.testimonials{overflow:hidden;}
.testimonials>h2{font-size:15px;padding-bottom:20px;}
.testimonials .item{zoom:1;padding:0 0 20px 0;}
.testimonials .item+.item{border-top:1px solid #e5e5e5;padding:20px 0;}
.testimonials .item:after{content:' ';clear:left;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.testimonials .item>.R{margin-left:90px;}
.testimonials .item>.L{float:left;width:80px;}
.testimonials .item .text{color:#575757;font-style:italic;padding-bottom:5px;}
.testimonials .item .text>.bullshit{display:none;}
.testimonials .item .author{color:#222;font-size:10px;font-weight:bold;text-align:right;}
.testimonials .all{float:right;color:#a4a4a4;padding-top:6px;}
.testimonials .button{clear:both;}

.justbuy{overflow:hidden;}
.justbuy>h2{font-size:15px;padding-bottom:20px;}
.justbuy .item{zoom:1;padding:0 0 20px 0;}
.justbuy .item+.item{border-top:1px solid #e5e5e5;padding:20px 0;}
.justbuy .item:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.justbuy .item>.R{margin-left:110px;}
.justbuy .item>.L{float:left;width:100px;}
.justbuy .item>.L img{width:100px;}

.filter{position:relative;}
.filter .opt:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.filter>h3{padding-bottom:8px;clear:both;}
.filter .items{margin:5px 10px 15px 10px;}
.filter .items>.item{margin:3px 0;}
.filter .opt>.item{margin:3px 0;min-width:49%;float:left;}
.filter .items>.item>label{padding:0 10px;}
.filter .items>.item input[type='text']{font-size:16px;margin:0 5px;}
.filter .items>.item.slider{margin-top:10px;}
.filter .notice{position:absolute;display:none;top:0px;right:300px;background:#e03760;color:#fff;white-space:nowrap;padding:5px 10px;z-index:10;margin-top:-8px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);}
.filter .notice>a{color:#fff;padding:0 0 0 5px;}
.filter .reset{float:right;position:absolute;top:15px;right:20px;}

.body:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.body>.L{margin-right:328px;padding:1px 0 8px;}
.body>.R{float:right;width:328px;padding:1px 0 8px;}
.body>.R>.w+.w{margin-top:16px;}
.body>.L>.w+.w{margin-top:16px;}
.body .cats>ul:after{clear:none;}
.body img{/* max-width:600px; */}

.pano{margin-bottom:0px;}
.pano>.in{margin:0;height:350px;width:856px;background:#fff;
-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);}
.pano img{max-width:856px;height:350px;}
.pano .Pager{z-index:5;}
.pano .Pager>.in{text-align:center;padding:10px;margin:-30px auto 0;}
.pano .Pager>.in>a{background:url(../images/points_sprite.png) 0 0 no-repeat;width:11px; height:11px;display:inline-block;margin:3px;}
.pano .Pager>.in>a.active{background-position:right center;}
.pano .Slider>a{display:block;width:856px;height:344px;}

.catalog{overflow:hidden;padding-right:10px;padding-left:10px;}
.catalog>div+div{border-top:1px solid #e5e5e5;padding:20px 10px 0;}
.catalog>.head{margin-top:30px;text-align:center;}
.catalog>.cats{padding:10px 0 14px;}
.catalog>.items>.item>.in{border:1px solid #ffffff;padding:15px 2px;-moz-border-radius:3px;border-radius:3px;}
.catalog>.items>.item>.in:hover{border-color:#66b3e5;}
.catalog .items{margin:0;padding-left:0;padding-right:0;text-align:center;}
.catalog .items>.item{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:260px;padding:0 0 25px 0;margin:0 10px;}
.catalog .items>.item h3{padding-bottom:5px;font-size:14px;font-weight:bold;}
.catalog .items>.item h3>a{text-decoration:none;color:#4c4c4c;}
.catalog .items>.item h2{padding-bottom:5px;font-size:16px;font-weight:500;text-align:center;}
.catalog .items>.item h2>a{text-decoration:none;}
.catalog .items>.item .img{position:relative;}
.catalog .items>.item .img img{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:250px;}
.catalog .items>.item .img.new:after{content:' ';padding-bottom:44px;width:44px;height:0;overflow:hidden;
    background:url(../images/new.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;z-index:5;}
.catalog .items>.item .img.hit:after{content:' ';padding-bottom:44px;width:44px;height:0;overflow:hidden;
    background:url(../images/hit.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;z-index:5;}
.catalog .items>.item .img.discount:after{content:' ';padding-bottom:44px;width:44px;height:0;overflow:hidden;
    background:url(../images/skidka.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;z-index:5;}
.catalog .items>.item .img.promo:after{content:' ';padding-bottom:44px;width:44px;height:0;overflow:hidden;
    background:url(../images/promo.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;z-index:5;}
.catalog .items>.item .brief{font-size:12px;color:#606060;padding:3px 0;}
.catalog .items>.item .price{font-size:18px;color:#222;font-size: 18px;    color: #8c8c8c;    background: #F3F3F3;    border-radius: 8px;    line-height: 2;    text-align: center; border:1px solid #cecece;}
.catalog .items>.item .price2>span{padding-right:18px;background:url(../images/RUB.png) right 3px no-repeat;}
.catalog .items>.item .oldprice{font-size:13px;font-style:italic;color:#4e4e4e;text-decoration:line-through;text-align: center;}
.catalog .items>.item .actions{padding-top:4px;text-align:center;}
.catalog .items>.item .param{padding-bottom:10px;text-align: center;}
.catalog .items>.item .param select{max-width:182px;}
.catalog .uppercats{padding:0 0 5px 0;text-align:left;}
.catalog .basement{border-top:1px solid #e5e5e5;padding:10px 10px 20px 10px;margin:15px 0 -1em 0;}
.catalog>.text{padding:0 5px;}

.product{overflow:hidden;}
.product:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.product>.R{color:#575757;margin-left:310px;}
.product>.L{float:left;width:290px;text-align:center;padding:0 15px 15px 0;}
.product .text{color:#575757;font-size:13px;padding:5px 0;}
.product .text table{width:100%;margin-bottom:1em;}
.product .text table td{border:1px #A4A4A4 solid;padding:2px 5px;background:#f5f5f5;}
.product .text ul{padding-left:15px;}
.product .text img{}
.product .text iframe{margin-bottom:15px;}
.product .price{font-size:18px;color:#8c8c8c; background:#f0f0f0; border-radius:4px; line-height:2; text-align: center; border:1px solid #cecece;}
.product .price2>span{padding-right:18px;background:url(../images/RUB.png) right 3px no-repeat;text-align:center;}
.product .oldprice{font-size:13px;font-style:italic;color:#4e4e4e;text-decoration:line-through;text-align:center;}
.product .actions{padding-top:10px;text-align:center;margin:0 auto;}
.product .param{padding-bottom:10px;}
.product .img{position:relative;height:290px;}
.product .img img{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:290px;}
.product .img.new:after{content:' ';padding-bottom:44px;width:44px;height:0;overflow:hidden;
    background:url(../images/new.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;z-index:15;}
.product .img.hit:after{content:' ';padding-bottom:44px;width:44px;height:0;overflow:hidden;
    background:url(../images/hit.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;z-index:15;}
.product .img.discount:after{content:' ';padding-bottom:44px;width:44px;height:0;overflow:hidden;
    background:url(../images/skidka.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;z-index:15;}
.product .img.promo:after{content:' ';padding-bottom:44px;width:44px;height:0;overflow:hidden;
    background:url(../images/promo.png) 0 0 no-repeat;position:absolute;top:0px;right:0px;z-index:15;}
.product .img>a{cursor:pointer;position:relative;display:block;}
.product .img>a:after{content:' ';padding-top:21px;width:21px;height:0;overflow:hidden;
    background:url(../images/plus.png) 0 0 no-repeat;position:absolute;bottom:4px;left:4px;}
.product .vk_like{padding:20px 0 0;}
.product #vk_comments{margin:50px 0 10px;clear:both;}
.product .album{margin:20px 0 10px;text-align:left;}
.product .album img{width:65px;padding:3px;}
.product .uppercats{padding:0 0 10px 0;}
.product .basement{border-top:1px solid #e5e5e5;padding:10px 0 0;margin:15px 0 -1em 0;clear: both;}
.product h1{font-size:20px;}

.blog{overflow:hidden;}
.blog .item{zoom:1;padding:0 0 20px 0;}
.blog .item+.item{border-top:1px solid #e5e5e5;padding:20px 0;}
.blog .item:after{content:' ';clear:left;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.blog .item .text{color:#575757;padding:5px 0;}
.blog .item .date{color:#222;font-size:10px;font-weight:bold;text-align:right;}
.blog .rss{float:right;margin:0;padding: 0 0 0 18px;width:0;height:18px;overflow: hidden;background: url(../images/rss.png) 0 0 no-repeat;}

.cart{}
.cart table{width:100%;margin-bottom:15px;}
.cart table>*>tr>td{border:1px solid #ccc;font-style:normal;padding:3px;}
.cart table>thead>tr>td{vertical-align:bottom;padding:5px 0;border-color:#eee #eee #ccc;background:#eee;white-space:nowrap;}
.cart table>thead>tr>td:first-child{text-align:center;padding-left:5px;padding-right:5px;border-right-color:#ccc;border-left-color:#eee;}
.cart table>thead>tr>td+td{padding-left:5px;padding-right:5px;border-color:#eee #ccc #ccc;text-align:center;}
.cart table>thead>tr>td:last-child{border-right-color:#eee;}
.cart table>tbody>tr>td{vertical-align:center;}
.cart table>tbody>tr>td:first-child{padding:2px 8px;}
.cart table>tbody>tr>td+td{width:30px;}
.cart table>tbody>tr>td+td input{text-align:center;}
.cart .button.delete{font-style:normal;font-size:20px;padding:2px 10px;}
img.toCart{position:absolute;z-index:1000;-webkit-box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);-moz-box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);}

.foot{min-width:1200px;width:100%;background:#fff;margin-top:0px;}
.foot>.in{width:1170px;margin:0 auto;zoom:1;padding:25px 0 15px;font-size:13px;}
.foot>.in:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.foot>.in>.L{float:left;width:300px;font-size:14px;}
.foot>.in>.R{float:right;width:300px;text-align:right;}
.foot>.in>.C{text-align:center;width:300px;margin:0 auto;}
.foot .phone>span{font-size:20px;color:#000;}
.foot .time{font-style:italic;color:#4e4e4e;font-size:12px;margin-bottom:10px;}
.foot .skype{padding-left:25px;background:url(../images/skype.png) 0 0 no-repeat;}
.foot .icq{padding-left:25px;background:url(../images/icq.png) 0 0 no-repeat;}
.foot .email{padding-left:25px;background:url(../images/email.png) 0 0 no-repeat;}

.oPager{font-size:0;margin:0 0 0 10px;text-align:center;}
.oPager>a,
.oPager>i,
.oPager>ins{display:-moz-inline-stack;display:inline-block;zoom:1;font-size:14px;margin-left:5px;
padding:0 6px;height:22px;line-height:22px;}
.oPager>a:first-child,
.oPager>ins:first-child,
.oPager>i:first-child{margin-left:0;}
.oPager a:link,
.oPager a:visited{background:transparent;color:#222;}
.oPager a:hover{background:#CECECE;color:#fff;}
.oPager ins{text-decoration:none;}
.oPager i{font-style:normal;background:#D20F24;color:#fff;}

.oT2>table{width:100%;}
.oT2>table>tbody>tr>td{vertical-align:top;padding:5px 0 5px 0;}
.oT2>table>tbody>tr>td+td{width:5000px}
.oT2>table>tbody>tr>td[colspan="2"]{width:100%;}
.oT2>table>tbody>tr>td:first-child>span{display:block;white-space:nowrap;padding:1px 10px 0 0;font-style:italic;}
.oT2>table>tbody>tr>td.empty{overflow:hidden;text-indent:-9999px;}
.oT2>table>tbody>tr>td>.error{color:#c00;clear:both;font-size:17px;padding:1px 0 3px 2px;}
.oT2>table>tbody>tr>td>.value{padding:3px 0 0}
.oT2>table>tbody>tr>td>.Example{color:gray;font-size:10px;font-style:italic}


.PopupBlock{padding:20px;color:#222;*background:#fff;}
.PopupBlock .Title{font-size:28px;padding:0 0 10px;}
.PopupBlock .Descr{padding:0 0 10px;}
.PopupBlock .Buttons{font-size:0;padding:5px 0 0;}
.PopupBlock .Buttons>.button+.button{margin-left:10px;}
.PopupBlock .catalog{padding:0;}
.PopupBlock .catalog .items>.item{width:150px;}
.PopupBlock .catalog .items>.item .img img{width:150px;}

.DarkBg{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;z-index:500;
opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);}
.Popup{position:absolute;left:50%;z-index:501;}
.Popup>.in{position:relative;}
.Popup>.in>.Bg{position:absolute;top:0;bottom:0;left:0;right:0;}
.Popup>.in>.Bg>.t{position:absolute;height:33px;background:url(../images/Popup1.png) 0 0 no-repeat;
top:0;left:0;right:0;}
.Popup>.in>.Bg>.t>i{display:block;background:url(../images/Popup1.png) 100% -33px no-repeat;padding:0 34px;}
.Popup>.in>.Bg>.t>i>b{display:block;background:url(../images/Popup1.png) 0 -66px repeat-x;
padding-top:33px;height:0;overflow:hidden;font-size:0;}
.Popup>.in>.Bg>.b{position:absolute;height:33px;background:url(../images/Popup1.png) 0 -99px no-repeat;
bottom:0;left:0;right:0;}
.Popup>.in>.Bg>.b>i{display:block;background:url(../images/Popup1.png) 100% -132px no-repeat;padding:0 34px;}
.Popup>.in>.Bg>.b>i>b{display:block;background:url(../images/Popup1.png) 0 -165px repeat-x;
padding-top:33px;height:0;overflow:hidden;font-size:0;}
.Popup>.in>.Bg>.m{height:100%;overflow:hidden;}
.Popup>.in>.Bg>.m>i{display:block;height:100%;margin-top:-33px;overflow:hidden;}
.Popup>.in>.Bg>.m>i>b{display:block;height:100%;margin-top:66px;
background:url(../images/Popup2.png) -34px 0 repeat-y;overflow:hidden;}
.Popup>.in>.Bg>.m>i>b>u{display:block;text-decoration:none;height:100%;margin-right:-34px;
background:url(../images/Popup2.png) 100% 0 repeat-y;padding:0 68px 0 34px;}
.Popup>.in>.Bg>.m>i>b>u>tt{display:block;height:100%;background:#fff;font-size:0;}
.Popup>.in>.C{position:relative;min-height:34px;padding:11px 16px 21px;}
.Popup>.in>.C .CloseButton{position:absolute;width:57px;padding-top:56px;height:0;overflow:hidden;font-size:0;
background:url(../images/Popup1.png) 0 -198px no-repeat;top:-10px;right:-10px;
cursor:pointer;z-index:4;}
.Popup>.in>.C .CloseButton:hover{opacity:0.9;}

#gpWidget{z-index:101;}

.b-top {
    z-index: 1101;
    position: fixed;
    left: 0;
    bottom: 90px;
    width: 24%;
    margin-left: 50%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    display:none;
}

.b-top:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    cursor: pointer
}

.b-top-but {
    z-index: 1101;
    position: absolute;
    display: block;
    left: 56px;
    bottom: 0;
    margin: 0 0 0 100%;
    padding: 32px 12px 4px;
    color: white;
    background: #261d15 url(http://alaev.info/wp-content/plugins/goupbutt/b-j-top.png) no-repeat 50% 11px;
    border-radius: 7px
}

/** Synergy **/

.orange {   }

.container {padding: 0 0 70px 0;} /*   */

.field { width: 350px; margin: 0 auto; }
.field input { margin: 0 0 0 20px; display:none;}


.cb-enable, .cb-disable{width:155px; height:74px; display: block; float: left; background: url(..//images/pay.png) repeat-x;}
.cb-enable span, .cb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
.cb-enable{ background-position: left -90px; padding: 0 10px; background: linear-gradient(to bottom, #fff 30%, #ddd 92%, #cecece 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);bottom: 1px;left: 1px;top: 1px;z-index: 5; border-radius:10px 0px 0px 10px;}
.cb-disable{ background-position: right -180px;padding: 0 10px; background: linear-gradient(to bottom, #fff 30%, #ddd 92%, #cecece 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);bottom: 1px;left: 1px;top: 1px;z-index: 5;border-radius:0px 10px 10px 0px;}
.cb-disable.selected {background: linear-gradient(to bottom, #ffeca6 0px, #fff6d5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.5) inset;right: 1px; }
.cb-enable.selected { background: linear-gradient(to bottom, #ffeca6 0px, #fff6d5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.5) inset;right: 1px; }
.cb-enable span { background-position: left -90px; padding: 0 10px; }
.cb-disable span { background-position: right -180px;padding: 0 10px; }
.switch label { cursor: pointer; }
.selected span{transform:translateY(1px);}

.center{text-align:center;}
.big {font-size: 16px;font-weight: 500;}

.box_watch {
    padding: 5px 20px;    background: #858585;    
    background: -webkit-linear-gradient(90deg, rgba(133, 133, 133, 0.32) 5%, rgba(110, 110, 110, 0.08) 100%);    background: -moz-linear-gradient(90deg, rgba(133, 133, 133, 0.32) 5%, rgba(110, 110, 110, 0.08) 100%);    background: -ms-linear-gradient(90deg, rgba(133, 133, 133, 0.32) 5%, rgba(110, 110, 110, 0.08) 100%);    background: -o-linear-gradient(90deg, rgba(133, 133, 133, 0.32) 5%, rgba(110, 110, 110, 0.08) 100%);            
    margin-top: 5px;    
    margin-bottom: 5px;    border-radius: 5px;    -webkit-border-radius: 5px;    -moz-border-radius: 5px;    border: 1px solid #cccccc;
}

div#txt_dop_h1 {
    font-weight: 700;
    color: rgb(255, 0, 33);
    font-size: 18px;
    text-align: center;
    font-size: 22px;
}

div#txt_dop_middle {
    font-size: 24px;
    color: rgb(255, 0, 33);
    font-weight: 700;
    text-align: center;
}

div#txt_dop_bottom {
    font-weight: 700;    color: #000000;    font-size: 18px;text-align: center;
}

.topPanel { background: transparent url('/images/b50.png') repeat; height:40px; overflow: hidden; }
.topPanel>.in, .headPanel>.in, .B1>.in { width:1184px; padding:0px 10px; margin:0px auto; }
.topPanel>.in>div { display: inline-block; *display: inline; zoom:1; margin-right:24px;line-height:40px;color:#fff; }
.topPanel>.in>div i.fa { color:#E94C3D; font-size:14px; display: inline-block; *display: inline; zoom:1; vertical-align: middle; padding-right:3px; }
.topPanel>.in>div.Phone>span, .topPanel>.in>div.Time>span { opacity:.5; }

.topper {  background: #2D3E4E url('/images/nbg2.jpg'); background-size:cover; }
.headPanel {    height:100px;}

.headPanel>.in>div {  display: inline-block; *display: inline; zoom:1; padding:10px 0px; vertical-align: middle;}
.headPanel>.in>.Logo { width:200px;  padding:0px 0px 20px 0px;}
.headPanel>.in>.Menu { width:770px; text-align: right; }
.headPanel>.in>.Menu>.in>ul { list-style: none; padding:0;margin:0; }
.headPanel>.in>.Menu>.in>ul>li {  display: inline-block; *display: inline; zoom:1; border:1px solid transparent;  transition:border 250ms; vertical-align: middle;list-style: none !important; 
font-size:16px; margin-left:10px; border-radius:4px; padding:5px 10px !important; 
 }
 
.headPanel>.in>.Menu>.in>ul>li:hover, .headPanel>.in>.Menu>.in>ul>li.active{  border:1px solid #fff; }
 
.headPanel>.in>.Menu>.in>ul>li>a{ text-decoration: none; text-transform: uppercase; color:#fff;  }

.TestPeriod { border-radius:3px; overflow: hidden; margin-top:10px; padding:16px 0px; border:3px solid #b01a33;   }

.TestPeriod .Big { font-size: 32px; }


.edPrice { border-radius:3px; overflow: hidden; margin-bottom:10px; }
.edPrice .Price { background: #f0f0f0; font-size:24px; line-height:64px; position: relative;  }
.edPrice .Price span { color:#b01a33; font-size:32px; }
.edPrice .PriceText { background:#f0f0f0; border-top:1px solid #fff; font-size:12px; line-height:24px;  padding:0px 10px;}
.edPrice .PriceText a { float:right; color:#8c8c8c; }

.edPrice .Discount {background:#f0f0f0; font-size:12px !important; border-bottom:1px solid #fff; line-height:24px; text-align: left; padding-left:10px; }
.edPrice .Discount>a { color:#b01a33; text-decoration: none; font-weight: bold; text-transform: uppercase }
.edPrice .Discount>span { float:right; padding-right:10px; text-decoration: line-through; opacity:0.7;  }

.catalog.w .subgroup {
    text-align: center;
    display: inline-block;
    width: 100%;
    line-height: 40px;
    margin-top: 10px;
    font-size: 18px;
    font-weight: 700;
}

span.subgroup + div.items.fix {
    border-bottom: 1px solid #CECECE;
}

span.subgroup + div.items.fix:nth-last-child(2) {
    border-bottom: none;
}

.both {
    overflow: hidden;
    display: block;
    width: 100%;
    padding-top: 3px;
}
a.main-see-all {
    margin: 10px auto;
    display: block;
    padding: 10px 20px;
    border-radius: 5px;
    background-color: #CDCDCD;
    text-decoration: none;
    width: 250px;
    text-align: center;
}
.header .phone> span{font-size:20px;color:#000;font-weight:bold}
.header .mail > span {color: #38404b;font-weight:600;font-size: 12px;}
.header .mail > span :hover{text-decoration:none}
.header .contact{text-align:right;padding-top:30px;}
.header .search.w{margin:5px 0;padding:7px 5px;}

.search{width: 317px;float:right;}
.search input[type='text']{width: 210px;font-size: 14px;margin-right: 5px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #cecece;padding:2px 2px 2px 30px;background:#fff url(../images/magnifying.gif) 2% center no-repeat;}
.search .button{float:right;border:0;padding:0 15px;line-height:28px;height:27px;}

.topbutton{
    padding: 20px 0px;
    /* position:fixed; */
    top:0px;
    /* font-size: 15px; */
    z-index:999;
    cursor:pointer;
    /* text-align:center; */
    /* -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3); */
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    /* box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3); */
    }
.topbutton.cart{top: 0;right: 50%;/* margin-right:-482px; */color:#a4a4a4;/* background-color:#ffffff; */text-align: left;}
.topbutton.cart a{padding-left:25px;/* background:url(../images/icon4.png) 0 0 no-repeat; */}
.topbutton.active{-webkit-box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);-moz-box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);box-shadow: 0px 1px 5px 3px rgba(0,0,0, 0.3);}
.menu li{{MENU_BG_COLOR}}
.dog {margin: 0;width: 50px;height: 75px;text-align: right;float: left;background: url("../images/icon4.png") left center no-repeat;}
.tith1 { text-align: center;display: inline-block;width: 100%;line-height: 40px;margin-top: 10px;font-size: 18px;font-weight: 700;}

